Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-43071

Qt packages contain outdated Creator

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2: Important
    • Resolution: Done
    • Affects Version/s: 5.4.0
    • Fix Version/s: 5.4.0
    • Component/s: Packaging & Installer
    • Labels:
      None
    • Environment:
      Ubuntu 14.04 LTS 64 bit
      Windows 8

      Description

      The Qt 5.4.0 packages* still contain the Qt Creator 3.3 RC from last week with the SHA1 20cf9add91. Instead, they should contain the latest nightly build to allow testing of recent fixes.

      * I tried opensource and enterprise packages for Linux 64 bit.

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              con Eike Ziller
              Reporter:
              rlohning Robert Löhning
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes